$(document).ready(function () {
  $(".clickbutton").click(function () {
    console.log('here');
    $(".floatbutton").toggleClass("active"), $(".crossplus").toggleClass("rotate")
  });

  $(window).scroll(function () {
    var scrolled = $(window).scrollTop();
    if (scrolled > 200) $('.go-top').fadeIn('slow');
    if (scrolled < 200) $('.go-top').fadeOut('slow');
  });
  $('.go-top').click(function () {
    $("html, body").animate({ scrollTop: "0" }, 500);
  });
});